.container {
    display: flex;
    background-color: #111111;
    color: white;
    margin: 10px;
    box-shadow: 0px 5px 15px 0px rgb(224, 222, 222);
}
.padding7 {
    padding: 7px;
}
.setting {
    display: flex;
    justify-content: flex-end;
}
.search {
    position: absolute;
    right: 10px;
}
.contacts {
    position: absolute;
    right: 70px;
}